RubyGems Navigation menu

failbot_rails 0.3.4

Glue code for using Failbot in a Rails app

Gemfile
          gem 'failbot_rails', '~> 0.3.4'
  
  
  
  
  
  
  

install
          gem install failbot_rails -v 0.3.4
  
  
  
  
  
  
  

Total downloads 3,686

For this version 769

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - September 22, 2014 (8 KB)
  2. 0.3.4 - August 21, 2013 (5.5 KB)
  3. 0.3.3 - August 15, 2013 (5.5 KB)
  4. 0.3.2 - August 15, 2013 (6 KB)
  5. 0.3.1 - March 14, 2013 (6 KB)

Runtime Dependencies: